
"use strict";

let DependencyEdge = require('./DependencyEdge.js');
let TextSyntax = require('./TextSyntax.js');
let TextEntity = require('./TextEntity.js');
let PartOfSpeechTag = require('./PartOfSpeechTag.js');
let AnalyzeTextActionFeedback = require('./AnalyzeTextActionFeedback.js');
let AnalyzeTextResult = require('./AnalyzeTextResult.js');
let AnalyzeTextAction = require('./AnalyzeTextAction.js');
let AnalyzeTextActionGoal = require('./AnalyzeTextActionGoal.js');
let AnalyzeTextGoal = require('./AnalyzeTextGoal.js');
let AnalyzeTextFeedback = require('./AnalyzeTextFeedback.js');
let AnalyzeTextActionResult = require('./AnalyzeTextActionResult.js');

module.exports = {
  DependencyEdge: DependencyEdge,
  TextSyntax: TextSyntax,
  TextEntity: TextEntity,
  PartOfSpeechTag: PartOfSpeechTag,
  AnalyzeTextActionFeedback: AnalyzeTextActionFeedback,
  AnalyzeTextResult: AnalyzeTextResult,
  AnalyzeTextAction: AnalyzeTextAction,
  AnalyzeTextActionGoal: AnalyzeTextActionGoal,
  AnalyzeTextGoal: AnalyzeTextGoal,
  AnalyzeTextFeedback: AnalyzeTextFeedback,
  AnalyzeTextActionResult: AnalyzeTextActionResult,
};
